/*========================
Search Section
========================*/

/* St Andrews */
#search-section {/* padding:2%;*/ }





/* Workbridge Site */
.search { float: left; width: 100%; border-radius: 8px; padding:20px; background: #2c85c6; }
.search h2 { color: #FFF; border-bottom-color: #FFF;  }
.search p { color: #FFF; }
.search form { float:left; width: 100%; }
.search form select { float: left; width: 100%; background: #FFF; color:#404040; font-size: 12px; margin:5px 0; border:none; padding:5px; -webkit-appearance: none; -moz-appearance: none; appearance: none;  }
.search form .button { width: 100%; background:#FFF; color:#2c85c6; margin:15px 0;  }









/* =======================================
 @ 1200
======================================= */
@media only screen and (min-width: 1200px) { 

/* St Andrews */
#search-section { padding:2% 0 0 0; }

}
